SecurityTracker.com
    Home    |    View Topics    |    Search    |    Contact Us    |   

SecurityTracker
Archives


 


Category:   Application (Generic)  >   Citrix XenServer Vendors:   Citrix
(Citrix Issues Fix for Citrix XenServer) QEMU VGA Emulator Bug Lets Local Guest Users Obtain Potentially Sensitive Information from the Host System
SecurityTracker Alert ID:  1032144
SecurityTracker URL:  http://securitytracker.com/id/1032144
CVE Reference:   CVE-2014-3615   (Links to External Site)
Date:  Apr 17 2015
Impact:   Disclosure of system information
Fix Available:  Yes  Vendor Confirmed:  Yes  
Version(s): 6.0, 6.0.2, 6.1.0, 6.2.0, 6.5
Description:   A vulnerability was reported in QEMU. A local user on a guest system can obtain potentially sensitive information from the host system. Citrix XenServer is affected.

A guest system Graphics Output Protocol driver can set a high resolution to trigger a flaw in the VGA emulator and obtain host memory contents.

Impact:   A local user on a guest system can obtain potentially sensitive information from the host system memory.
Solution:   Citrix has issued a fix for Citrix XenServer.

For 6.5: CTX142273

For 6.2 SP1: CTX142272

For 6.1: CTX142271

For 6.0.2: CTX142269

For 6.0.2 Common Criteria: CTX142270

For 6.0.0: CTX142268

The Citrix advisory is available at:

http://support.citrix.com/article/CTX200892

Vendor URL:  qemu.org/ (Links to External Site)
Cause:   Access control error

Message History:   This archive entry is a follow-up to the message listed below.
Sep 9 2014 QEMU VGA Emulator Bug Lets Local Guest Users Obtain Potentially Sensitive Information from the Host System



 Source Message Contents



[Original Message Not Available for Viewing]


Go to the Top of This SecurityTracker Archive Page





Home   |    View Topics   |    Search   |    Contact Us

This web site uses cookies for web analytics. Learn More

Copyright 2020, SecurityGlobal.net LLC